<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.378000259399</MDI>
      <MDI key="STATISTICS_MEAN">-4.6938435090987</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.273000717163</MDI>
      <MDI key="STATISTICS_STDDEV">8.7057667677014</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
